-- Prevent duplicate spells from running
local name = 'armadillopit-spell'
spell:executeSilent("wol spell break byName " .. name)
spell.name = name


WizardsOfLua.setCommand({id = "armadillo.difficulty", level = 0, pattern = "armadillo difficulty difficulty:%s[help|easy|normal|nidxtreme]", code = [[ require("armadillopit/commandDifficulty") ]] })



function playerJoinedHandler(event)
	log("playerJoinedHandler fired")
end
spell:intercept({"PlayerJoinedEvent"}, playerJoinedHandler)
while true do sleep(20) end 